{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11",
  "scrapedAt": "2025-12-17T08:45:52.399Z",
  "menuId": 1236,
  "page": 11,
  "count": 10,
  "items": [
    {
      "title": "ครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยชลมาร์คพิจารณ์ ๒ (ซอยเกษรเพชร) ๒ ช่วงหมู่ที่ ๙ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1134/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยเลียบคลองสี่ ๑ (ซอยชูปรีชา) ถึงปากซอยลำลูกกา ๖๕ หมู่ที่ ๔ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1133/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยเลียบคลองสาม ๔ (ซอยงามจิตต์สุขศรี) หมู่ที่ ๘ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1132/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๑๔ (ซอยร่วมสุข ๗ ฝั่งริมคลอง) หมู่ที่ ๕ ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1131/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๓๓ (ซอยร่วมสุข ๘) ต่อผิวจราจรเดิม หมู่ที่ ๕ ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1130/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "โครงการปรับปรุงถนนลูกรัง ซอยไสวประชาราษฎร์ ๒๗ (ซอยร่วมสุข ๕) หมู่ที่ ๕ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1129/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "เรื่อง ประกวดราคาซื้อจัดซื้อรถบรรทุก (ดีเซล) ขนาด ๖ ตัน ๖ ล้อ (แบบบรรทุกน้ำ) จำนวน ๒ คัน ด้วยวิธีประกวดราคาแบบอิเล็กทรอนิกส์ (e-bidding) ( 18 ก.พ. 2562 )",
      "date": "18 ก.พ. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1135/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนและเขื่อน คสล.เลียบคลอง ๔ ฝั่งตะวันออก ต่อจากเดิมบริเวณแท็งค์น้ำถึงสะพานวัดกลางคลองสี่ หมู่ ๕ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 17 ม.ค. 2562 )",
      "date": "17 ม.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1136/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ 2562 ( 15 ม.ค. 2562 )",
      "date": "15 ม.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1137/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    },
    {
      "title": "เรื่อง ประกวดราคาซื้อรถพยาบาล (รถตู้) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-biddig) ( 11 ม.ค. 2562 )",
      "date": "11 ม.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1138/menu/1236/page/11",
      "icons": [],
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/11"
    }
  ]
}